Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 04:08:44 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Noshad                    Hii           07:59 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:59 AM, 28th Dec                     Noshad                    Good morning           07:59 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:59 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           07:59 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:59 AM, 28th Dec                     Noshad                    1           07:59 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Hello Noshad , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:59 AM, 28th Dec                     Noshad                    1           07:59 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:59 AM, 28th Dec                     Noshad                    940708336           07:59 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           07:59 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            07:59 AM, 28th Dec                     Noshad                    1           07:59 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:59 AM, 28th Dec                     Noshad                    9407408336           08:00 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000018721404    You can also easily track your order from My Account > Order History.             08:00 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:00 AM, 28th Dec                     Noshad                    2           08:00 AM, 28th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:00 AM, 28th Dec                     Noshad                    1           08:00 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:00 AM, 28th Dec                     Noshad                    [email-masked]           08:00 AM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:00 AM, 28th Dec                   hamza                   Hi Noshad, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           08:01 AM, 28th Dec                     Noshad                    Please check my order status           08:02 AM, 28th Dec                     Noshad                    I can't track online           08:02 AM, 28th Dec                     Noshad                    9407408336           08:02 AM, 28th Dec                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:02 AM, 28th Dec                     Noshad                    Sure           08:02 AM, 28th Dec                   hamza                   We are sorry for delay in your order.           08:03 AM, 28th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:03 AM, 28th Dec                     Noshad                    When I get my order           08:03 AM, 28th Dec                   hamza                   We will check with our team and update you through your email id [email-masked]           08:04 AM, 28th Dec                     Noshad                             08:04 AM, 28th Dec                   hamza                   The order will be delivered soon.           08:05 AM, 28th Dec                   hamza                   Is there anything else I can assist you with?           08:06 AM, 28th Dec                     Noshad                    no thanks           08:06 AM, 28th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 AM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513958